/***************************************短视频**********************************************/
img {
    float: none;
}

.short_main01 {
    width: 100%;
    height: 630px;
    background: url(../images/20200113_banner1.png) no-repeat center;
    background-size: 100% 630px;
    /*margin-top: 45px;*/
}

.short_main01 .short_con {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 630px;
}

.short_main01 .short_con .left {
    overflow: hidden;
    padding-top: 148px;

}

.short_main01 .short_con .right {
    position: absolute;
    right: 0;
    bottom: 0;
}

.short_main01 .short_con .left .mtit {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);

    opacity: 0.4;
}

.short_main01 .short_con .left .stit {
    font-size: 52px;
    font-family: SourceHanSansCN;
    font-weight: 300;
    color: rgba(255, 255, 255, 1);

}

.short_main01 .short_con .left .info {
    overflow: hidden;
}

.short_main01 .short_con .left .dsp_erdiv {
    overflow: hidden;
}

.short_main01 .short_con .left .dsp_erdiv .item {
    float: left;
    width: 108px;
    padding: 10px;
    background: rgba(255, 255, 255, 0.06);
    border-radius: 1px;
    margin-right: 20px;
}

.short_main01 .short_con .left .dsp_erdiv .item img {
    width: 97px;
    height: 97px;
    border: 5px solid #fff;
    overflow: hidden;
}

.short_main01 .short_con .left .dsp_erdiv .item p {
    font-size: 12px;
    color: #fff;
    padding: 10px 0;
}

.short_main01 .short_con .left .dsp_erdiv .item span {
    color: #636388;
    font-size: 12px;
}

.short_main01 .short_con .left .info .item {
    /*float: left;*/
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 70px;
    display: inline-block;
    margin-right: 10px;
}

.short_main01 .short_con .left .info .item * {
    vertical-align: middle;
}

.short_main01 .short_con .left .info .item em {
    margin: 0 10px;
    display: inline-block;
}

.short_main01 .short_con .left .joinus {
    overflow: hidden;
}

.short_main01 .short_con .left .joinus img {
    float: left;
}

.short_main01 .short_con .left .joinus .gzh {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(99, 99, 136, 1);
    line-height: 24px;
    overflow: hidden;
    margin-top: 30px;
}

.short_main01 .short_con .left .joinus img {
    margin-right: 20px;
    display: inline-block;
}

.short_main01 .short_con .left .joinus .gzh em {
    display: block;

}


.short_main02 {
    width: 100%;
    height: 442px;
    background: rgba(245, 246, 250, 1);
}


.short_main02 .con {
    width: 1200px;
    margin: 0 auto;
}

.short_sp_pubtit {
    font-size: 34px;
    font-family: PingFang;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    line-height: 70px;
    text-align: center;
}

.short_pubtit {
    font-size: 34px;
    font-family: PingFang;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    text-align: center;
    padding-top: 110px;
    padding-bottom: 30px;
}

.short_main02 .con ul {
    overflow: hidden;

}

.short_main02 .con ul li {
    float: left;
    width: 20%;
}

.short_main02 .con ul li img {
    display: block;
    margin: 0 auto;
}

.short_main02 .con ul li em {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    display: block;
    text-align: center;
    padding: 13px 0 15px 0;
}

.short_main02 .con ul li span {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(139, 146, 160, 1);
    display: block;
    text-align: center;
}

.short_main03 {
    width: 1200px;
    margin: 0 auto;
    height: 1137px;
}


.short_main03 .menu1 {
    overflow: hidden;
    position: relative;
    height: 430px;
    padding: 0 100px;
}

.short_main03 .menu1 .left {
    overflow: hidden;
    padding-top: 65px;
}

.short_main03 .menu1 .left .list {
    overflow: hidden;
    margin-bottom: 10px;
}

.short_main03 .menu1 .left .list img {
    float: left;
    margin-right: 10px;
}

.short_main03 .menu1 .left .list .info {
    overflow: hidden;
    padding-top: 7px;
}

.short_main03 .menu1 .left .list .info em {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    display: block;
    margin-bottom: 5px;
}

.short_main03 .menu1 .left .list .info span {
    overflow: hidden;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(139, 146, 160, 1);
    display: block;
    width: 396px;
    line-height: 22px;

}

.short_main03 .menu1 .right .img1 {
    position: absolute;
    right: 270px;
    top: -21px;
    z-index: 1;
}

.short_main03 .menu1 .right .img2 {
    position: absolute;
    right: 100px;
    top: 0;
}


.short_main03 .menu1.exchange .right .img1 {
    left: 0;

}

.short_main03 .menu1.exchange .right .img2 {
    left: 220px;

}

.short_main03 .menu1.exchange .left {
    float: right;
}


.short_main04 {
    width: 100%;
    background: url(../images/20200113_banner2.png) no-repeat center;
    background-size: 100% 695px;
    height: 695px;
}

.short_main04 ul {
    display: table;
    margin: 0 auto;
    overflow: hidden;
}

.short_main04 ul li {
    float: left;
}

.short_main04 ul li p {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    text-align: center;
}

.short_main05 {
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}

.short_main05 ul {
    overflow: hidden;
    padding: 25px 97px 0 97px;
}

.short_main05 ul li {
    float: left;
    margin: 0 75px;
}

.short_main05 ul li img {
    display: block;
    margin: 0 auto 28px;
}

.short_main05 ul li em {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
    display: block;
    text-align: center;
}

.short_swap {
    display: block;
    margin: 46px auto 110px;
}

.short_main06 {
    width: 100%;
    height: 291px;
    background: rgba(242, 244, 248, 1);
}

.short_main06 ul {
    display: table;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 55px;
}

.short_main06 ul li {
    float: left;
    margin: 0 54px;

}

.short_main06 ul li img {
    display: block;
    margin: 15px auto;
    width: 111px;
    height: 111px;
    overflow: hidden;
}

.short_main06 ul li em {
    display: block;
    text-align: center;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(35, 35, 35, 1);
}

.short_main06 ul li p {
    display: block;
    text-align: center;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(139, 146, 160, 1);
    width: 100px;
    margin: 0 auto;
}

.short_main07 {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 95px;
}

.short_main07 ul {
    overflow: hidden;
    padding-top: 30px;
}

.short_main07 ul li {
    float: left;
    /* width: 25%; */
    width: 200px;
    margin: 0 50px;
}

.short_main07 ul li .pic .pich {
    display: none;
}

.short_main07 ul li .pic {
    position: relative;
    width: 200px;
    height: 355px;
    overflow: hidden;
    margin-bottom: 10px;
}

.short_main07 ul li .pic .pich {
    position: absolute;
    left: 0;
    top: 0;
    width: 200px;
    height: 355px;
    background: rgba(255, 255, 255, 1);
    opacity: 0.9;
}

.short_main07 ul li .pic .pich img {
    width: 98px;
    height: 98px;
    display: block;
    margin: 110px auto 10px;
}

.short_main07 ul li .pic .pich em {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(139, 146, 160, 1);
    line-height: 22px;
    display: block;
    text-align: center;
}

.short_main07 ul li .pic:hover .pich {
    display: block;
}

.short_main07 ul li p {

    padding: 7px 0;
    color: #232323;
    font-size: 14px;
}

.short_main07 ul li .con {
    overflow: hidden;
}

.short_main07 ul li .con .left {
    width: 110px;
    float: left;
    margin-right: 10px;
}

.short_main07 ul li .con .right {
    width: 80px;
    height: 80px;
    /* margin-top: 3px; */
    overflow: hidden;
}

.short_main07 ul li span {
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(139, 146, 160, 1);
    line-height: 22px;
    display: block;
    font-size: 12px;
    /* width: 192px; */
}

.short_main08 {
    width: 100%;
    height: 700px;
    background: url(../images/20200113_banner3.png) no-repeat center;
    background-size: 100% 700px;
}

.short_main08 .con {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}


.short_main08 .con .left {
    float: left;
    padding-top: 70px;
}

.short_main08 .con .left .ctit {
    font-size: 34px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    margin-top: -50px;
    padding-bottom: 50px;

}

.short_main08 .con .left .etit {
    font-size: 125px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 139px;
    opacity: 0.06;

}

.short_main08 .con .left .navbar {
    width: 600px;
}

.short_main08 .con .left .navbar .item {
    width: 542px;
    /*height:60px;*/
    padding: 25px 30px;
    background: rgba(255, 255, 255, 0.2);
    margin-bottom: 2px;
    overflow: hidden;
    position: relative;
}

.short_main08 .con .left .navbar .item img {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
}

.short_main08 .con .left .navbar .item em {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    display: block;
}

.short_main08 .con .left .navbar .item span {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.6);
    padding-top: 13px;
    display: none;
}

.short_main08 .con .left .navbar .item.active {
    background: linear-gradient(90deg, rgba(0, 100, 255, 1), rgba(0, 204, 255, 1));
}

.short_main08 .con .left .navbar .item.active img {
    display: block;

}

.short_main08 .con .left .navbar .item.active span {
    display: block;

}

.short_main08 .con .right {
    float: right;
    padding-top: 150px;
}

.short_main08 .con .right li {
    display: none;
    width: 252px;
    height: 490px;
    border-radius: 21px;
    overflow: hidden;
}

.short_main09 {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    height: 452px;
}

.short_main09 ul {
    overflow: hidden;
    padding-top: 40px;
}

.short_main09 ul li {
    float: left;
    width: 16.6%;
}

.short_main09 ul li img {
    display: block;
    margin: 0 auto 15px;
}

.short_main09 ul li p {
    color: #232323;
    font-size: 14px;
    text-align: center;
}

.short_main10 {
    width: 100%;
    height: 679px;
    background: url(../images/20200113_spabnner.png) no-repeat center;
    background-size: 100% 679px;
}

.short_main10 .con {
    width: 1200px;
    height: 298px;
    background: rgba(255, 255, 255, 1);
    border-radius: 1px;
    margin: 0 auto;
    position: relative;
    margin-top: 40px;
}

.short_main10 .con .left {
    position: absolute;
    left: 0;
    top: 30px;
}

.short_main10 .con .left em {
    color: #232323;
    font-size: 14px;
    display: block;
    padding: 20px 0 29px 33px;
}

.short_main10 .con .left .tit {
    width: 281px;
    height: 49px;
    background: url(../images/20200113_spimg1.png) no-repeat center;
    color: #FFFFFF;
    font-size: 18px;
    padding-left: 37px;
    line-height: 49px;

}

.short_main10 .con .right .tit {
    width: 281px;
    height: 49px;
    background: url(../images/20200113_spimg3.png) no-repeat center;
    color: #FFFFFF;
    font-size: 18px;
    padding-right: 37px;
    line-height: 49px;
    text-align: right;

}

.short_main10 .con .left .er *, .short_main10 .con .right .er * {
    vertical-align: middle;
}

.short_main10 .con .left .er {
    overflow: hidden;
    padding-left: 33px;
}

.short_main10 .con .right .er {
    overflow: hidden;
    padding-right: 33px;
}

.short_main10 .con .left .er img, .short_main10 .con .right .er img {
    width: 98px;
    height: 98px;
    display: inline-block;
    margin-right: 18px;
}

.short_main10 .con .left .er span, .short_main10 .con .right .er span {
    font-size: 14px;
    color: #8B92A0;
    display: inline-block;

}

.short_main10 .con .img {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -50px;
}


.short_main10 .con .right {
    position: absolute;
    right: 0;
    top: 30px;
}

.short_main10 .con .left .er span {
    font-size: 14px;
    color: #8B92A0;
    display: inline-block;

}

.short_main10 .con .right em {
    color: #232323;
    font-size: 14px;
    display: block;
    padding: 20px 33px 29px 0;
}

.short_main10 .con .right .er {
    float: right;
}
